#exampleImage:-webkit-full-screen { cursor:zoom-out; }
#exampleImage:-moz-full-screen { cursor:zoom-out; }
#exampleImage:-ms-fullscreen { cursor:zoom-out; }
#exampleImage:fullscreen { cursor:zoom-out; }

body {
  color: #555;
  font-family: monospace;
  font-size: 18px;
  margin: 0; }

img {
  display: block;
  width: 100%; }

input[type=checkbox] {
  display: none; }

label {
  cursor: pointer;
  display: inline-block;
  margin-right: 1em;
  padding: 0.4em 0; }

input[type=checkbox] + label:before {
  background: #555;
  content: '';
  display: inline-block;
  height: 16px;
  margin-right: 8px;
  position: relative;
  top: 1px;
  width: 16px; }

input[type=checkbox]:checked + label:before {
  background: #00ffaa; }

.container {
  /*background: #170031;*/
  /*background: #a2004a;*/
  background: rgb(23,0,49);
  background: -moz-linear-gradient(0deg, rgba(23,0,49,1) 0%, rgba(23,0,49,1) 29%, rgba(162,0,74,1) 29%, rgba(162,0,74,1) 100%);
  background: -webkit-linear-gradient(0deg, rgba(23,0,49,1) 0%, rgba(23,0,49,1) 29%, rgba(162,0,74,1) 29%, rgba(162,0,74,1) 100%);
  background: linear-gradient(0deg, rgba(23,0,49,1) 0%, rgba(23,0,49,1) 29%, rgba(162,0,74,1) 29%, rgba(162,0,74,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#170031",endColorstr="#a2004a",GradientType=1);
  margin: 0 auto;
  max-width: 1920px;
  max-height: 1080px;
  padding: 0px;
  position: relative;
  overflow: hidden;
}

.container--offset {
  margin-left: 0; }

button {
  background: #555;
  border: 10px solid #00ffaa;
  cursor: pointer;
  display: block;
  font-family: monospace;
  font-size: 24px;
  height: 80px;
  line-height: 60px;
  margin: 0;
  outline: none;
  padding: 0 1.2em;
  text-align: right; }
  button:hover {
    background: #00ffaa; }
  button#deleteme {
    margin: 2rem; }

.scene {
  /*height: 100%;*/
  margin: 0;
  padding: 0; }
  .scene button {
    left: 10%;
    top: 260px;
    width: 80%;
    position: absolute; }

.fill {
  bottom: 5%;
  left: 5%;
  position: absolute;
  right: 5%;
  top: 5%; }

.expand-width {
  width: 120%; }

.border {
  border: 2px dashed #00ffaa; }

.aspect {
  opacity: 1; }

.scene > *:nth-child(1) {
  opacity: 1; }
  .scene > *:nth-child(1) button {
    -webkit-transform: rotate(150deg);
        -ms-transform: rotate(150deg);
            transform: rotate(150deg); }

.scene > *:nth-child(2) {
  opacity: 1; }
  .scene > *:nth-child(2) button {
    -webkit-transform: rotate(120deg);
        -ms-transform: rotate(120deg);
            transform: rotate(120deg); }

.scene > *:nth-child(3) {
  opacity: 1; }
  .scene > *:nth-child(3) button {
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg); }

.scene > *:nth-child(4) {
  opacity: 1; }
  .scene > *:nth-child(4) button {
    -webkit-transform: rotate(60deg);
        -ms-transform: rotate(60deg);
            transform: rotate(60deg); }

.scene > *:nth-child(5) {
  opacity: 1; }
  .scene > *:nth-child(5) button {
    -webkit-transform: rotate(30deg);
        -ms-transform: rotate(30deg);
            transform: rotate(30deg); }

.scene > *:nth-child(6) {
  opacity: 1; }
  .scene > *:nth-child(6) button {
    -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
            transform: rotate(0deg); }
            
.scene > *:nth-child(7) {
  opacity: 1; }
  .scene > *:nth-child(7) button {
    -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
            transform: rotate(0deg); }

